/* -- This is the place to add your own style modifications without touching the original styles -- */

/* ---------[ Header Adjustments ]--------- */

#header { padding: 0 0 5px; }

.header-contact-info {
    position:absolute;
    right:0;
    bottom:8px;
    text-align:right;
    width:100%;
    margin:0;
    font-family: georgia, serif;
    font-size:12pt;
    color: #000;
    }

 .ngg-imagebrowser h3 {
   display: none;
   }
